Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

After Upgrading to Vanilla 3.2 (HTTP ERROR 500)

I recently upgraded the files in my forums with latest version but I am getting HTTP ERROR 500. Cannot run

https://site.com/forums/utility/update getting same error.

Check my site here https://bit.ly/2kJkwcu

«134

Comments

Sign In or Register to comment.